Bug 1422635 - Issue when Azure VM doesn't include offer in.
Summary: Issue when Azure VM doesn't include offer in.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.8.0
Assignee: Daniel Berger
QA Contact: Jeff Teehan
URL:
Whiteboard: provider:azure:storage
Depends On:
Blocks: 1431641
TreeView+ depends on / blocked
 
Reported: 2017-02-15 18:08 UTC by Jeff Teehan
Modified: 2020-08-13 08:52 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1431641 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:34:20 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Jeff Teehan 2017-02-15 18:08:09 UTC
Description of problem:
WIP  will fill in the blanks. 

Version-Release number of selected component (if applicable):


How reproducible:
Adding the Azure provider works, but a refresh gives me the trace in the -
hopefully useful - attached snippet from evm.log.

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
 Dan already found the fix.

Comment 2 Greg Blomquist 2017-02-16 14:57:59 UTC
Hey Jeff,

no attachment?  Got logs?

Comment 6 Jeff Teehan 2017-03-09 21:26:08 UTC
This one is patched although it's still unclear how to get the vm in this state.  Moving to verified.


Note You need to log in before you can comment on or make changes to this bug.